 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 328px;
  margin: 36px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 30px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 302px;
    margin: 21px 0;
  }

  .u-section-1 .u-image-1 {
    width: 133px;
    height: 103px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.88889rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1803px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 991px;
  margin: 63px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1786px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 255px;
  height: 255px;
  background-image: url("/images/joe-pimentel.jpg");
  background-position: 50% 50%;
  margin: 47px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 50px 76px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 63px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1763px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1590px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}